package com.example.demo.dto;

public class ImageDto {
	String imageUrl;

	public ImageDto() {
		super();
	}

	public ImageDto(String imageUrl) {
		super();
		this.imageUrl = imageUrl;
	}

	public String getImageUrl() {
		return imageUrl;
	}

	public void setImageUrl(String imageUrl) {
		this.imageUrl = imageUrl;
	}

}